prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet REVOCATION
Description: library to perform key revocation in GNUnet
URL: https://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetrevocation
Cflags: -I${includedir}
